## plexus-maven-plugin 1.3.8

=== debian/changelog ===
plexus-maven-plugin (1.3.8-7) unstable; urgency=low

  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Thu, 22 Sep 2011 21:23:30 +0200

plexus-maven-plugin (1.3.8-6) unstable; urgency=low

  * Bumped Standards-Version to 3.8.4, no change

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 28 Mar 2010 23:07:00 +0200

plexus-maven-plugin (1.3.8-5) unstable; urgency=low

  * Add myself to Uploaders
  * Rebuild with plexus-cdc >= 1.0~alpha14-4
    to get fixed SourceComponentDescriptorExtractor.class
    (Closes: #545631)
  * Bumped Standards-Version to 3.8.3:
    - Add debian/README.source to describe patch system
  * Bump debhelper version to 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 26 Oct 2009 20:43:03 +0100

plexus-maven-plugin (1.3.8-4) unstable; urgency=low

  * Fix component descriptors

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 28 Jul 2009 17:08:30 +0100

plexus-maven-plugin (1.3.8-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed 
  * Change the build dependency on openjdk-6-jdk to default-jdk
  * Use cdbs-ant instead of cdbs-maven for the build, as this plugin is used
    to build Maven or some of its build dependencies.
  * Remove the dependencies on Java runtimes as it is a library.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 17 May 2009 16:07:37 +0100

plexus-maven-plugin (1.3.8-2) unstable; urgency=low

  * Change Depends: default-java to default-jre.

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 10:32:17 +0100

plexus-maven-plugin (1.3.8-1) unstable; urgency=low

  * Initial release. (Closes: #508741)

 -- Torsten Werner <twerner@debian.org>  Sun, 14 Dec 2008 22:30:57 +0100
