=== debian/control ===
Source: plexus-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-javadoc-plugin-java, libmaven-plugin-tools-java, libmaven-reporting-impl-java,  
 libmaven2-core-java, libplexus-cdc-java, libslf4j-java, default-jdk-doc,  
 libmaven-reporting-impl-java-doc, libmaven2-core-java-doc 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-maven-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-maven-plugin
Homepage: http://plexus.codehaus.org/plexus-maven-plugin/

Package: libplexus-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libplexus-maven-plugin-java-doc
Description: Maven plugin for the Plexus Component Descriptor Creator
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 The Component Descriptor Creator (or CDC for short) is a tool that will create
 the components.xml file from your Java code. It uses JavaDoc tags to gather the
 information it needs to create the component descriptor.
 .
 This package ships a Maven plugin to automatically generate the component
 descriptor file during the build process.

Package: libplexus-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libplexus-maven-plugin-java
Description: Documentation for Plexus Maven Plugin
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 The Component Descriptor Creator (or CDC for short) is a tool that will create
 the components.xml file from your Java code. It uses JavaDoc tags to gather the
 information it needs to create the component descriptor.
 .
 This package contains the API documentation of libplexus-maven-plugin-java.
