=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/plexus/plexus-maven-plugin/tags/ \
  plexus-maven-plugin-(\d.*)/ debian debian/orig-tar.sh
